<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
    <ShortName>DuckDuckGo HTML</ShortName>
    <Description>Search DuckDuckGo HTML</Description>
    <InputEncoding>UTF-8</InputEncoding>
    <Image width="16" height="16">http://duckduckgo.com/favicon.ico</Image>
    <Url type="text/html" template="https://duckduckgo.com/html/?q={searchTerms}"/>
</OpenSearchDescription>
